wl_shm_sigbus_data(3)

NAME
wl_shm_sigbus_data

SYNOPSIS

  Data Fields

struct wl_shm_pool * current_pool
int access_count
int fallback_mapping_used

Field Documentation

  int wl_shm_sigbus_data::access_count

  struct wl_shm_pool* wl_shm_sigbus_data::current_pool

  int wl_shm_sigbus_data::fallback_mapping_used

Author

Generated automatically by Doxygen for Wayland from the source code.